Subject: Fwd: Dmca
From: M ramananda <[email-masked]>
To: E ganin <[email-masked]>
Cc: Subir Bikas Chakma <[email-masked]>, "Akhil P. Walia" <[email-masked]>, Tushar Raina <[email-masked]>
Date: Mon, 24 Sep 2012 20:24:28 +0530 (IST)

Thanks & Regards, 
M. Ramananda Singh 

----- Forwarded Message ----- 
From: "M ramananda" <[email-masked]> 
To: "Subir Bikas Chakma" <[email-masked]> 
Cc: "Akhil P. Walia" <[email-masked]>, "Tushar Raina" <[email-masked]> 
Sent: Monday, September 24, 2012 8:16:06 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Dmca 

Hi, 

Name: Susan Duncan 
Email : [email-masked] 
Phone : 403-280-6393 Home 

Chat Transcript : 

What do you do to help out a person...what are the costs 
Kyra has joined the chat. 
Kyra ( 07:59:57 ) : Hi Susan, 
Kyra ( 07:59:59 ) : Just one moment and I will forward you to one of our consultants. 
Transferring chat to Shelly , New Client Care . 

Connecting... 
Shelly has joined the chat. 
Shelly ( 07:55:19 ) : Hi Susan 
Shelly ( 07:55:43 ) : Would you like to know how our program works? 
Susan ( 08:00:54 ) : Yes please 
Shelly ( 07:57:27 ) : First of all…..We take over the management of your debts. 
Shelly ( 07:57:29 ) : You make one low monthly payment into our Government supervised trust account. 
Shelly ( 07:57:32 ) : We can’t spend your money but we can re-direct your payment to your Creditors. 
Shelly ( 07:57:35 ) : Each of your Creditors gets paid on time, once a month. 
Shelly ( 07:57:37 ) : Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts. 
Shelly ( 07:57:40 ) : Because we either drastically reduce or totally eliminate the interest rates on your debts, you get out of debt faster and you save thousands in interest charges. 
Shelly ( 07:57:44 ) : Would you like to know if you can qualify for the program? 
Susan ( 08:03:26 ) : sure 
Susan ( 08:04:12 ) : I have a line of credit with the bank...the interest on that is low...I owe visa aprox 4k and the bay 200.00 
Shelly ( 07:59:41 ) : Well in order for us to help you further we need to understand more about your particular debt situation. 
Shelly ( 07:59:45 ) : What’s your full name & telephone number? 
Susan ( 08:05:08 ) : Susan Duncan 403-280-6393 Home 
Shelly ( 08:00:41 ) : Thanks for the details 
Shelly ( 08:00:54 ) : We are open for business five days a week, Monday through Friday from 6am to 6pm, Pacific Standard Time. 
Shelly ( 08:00:59 ) : What’s the best time to call? 
The party has left or disconnected. Chat session has ended. 

Thanks & Regards, 
M. Ramananda Singh